# StepBasic_ConversionBasedUnitAndLengthUnit.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepBasic_ConversionBasedUnitAndLengthUnit.hxx>`
`#include <Handle_StepBasic_LengthUnit.hxx>`
`#include <StepBasic_ConversionBasedUnit.hxx>`
`#include <Handle_StepBasic_DimensionalExponents.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepBasic_MeasureWithUnit.hxx>`